<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css">
    <sp_css action="INSERT_OR_UPDATE">
        <css>/* This patch restores missing utility classes to Service Portal */&#13;
&#13;
.b-none {&#13;
  border: 0 !important;&#13;
}&#13;
&#13;
.bold{&#13;
  font-weight: bold;&#13;
}&#13;
&#13;
.row.no-gutters {&#13;
  margin-right: 0;&#13;
  margin-left: 0;&#13;
}&#13;
.row.no-gutters &gt; [class^="col-"],&#13;
.row.no-gutters &gt; [class*=" col-"] {&#13;
  padding-right: 0;&#13;
  padding-left: 0;&#13;
}&#13;
&#13;
.col-panel,&#13;
.row.no-gutters .col-panel {&#13;
  display: block;&#13;
  padding: $panel-padding;&#13;
  margin-bottom: 20px;&#13;
  background-color: #fff;&#13;
  border: 1px solid $border-color;&#13;
  border-radius: $panel-border-radius;&#13;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);&#13;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .05);&#13;
}&#13;
&#13;
.padder-sm {&#13;
  padding-left: 10px;&#13;
  padding-right: 10px;&#13;
}&#13;
&#13;
.padder-v-xs {&#13;
  padding-top: 5px;&#13;
  padding-bottom: 5px;&#13;
}&#13;
&#13;
.padder-v-sm {&#13;
  padding-top: 10px;&#13;
  padding-bottom: 10px;&#13;
}&#13;
&#13;
.padder-t-none {&#13;
  padding-top: 0 !important;&#13;
}&#13;
&#13;
.padder-t-xs {&#13;
  padding-top: 5px;&#13;
}&#13;
&#13;
.padder-t-sm {&#13;
  padding-top: 10px;&#13;
}&#13;
&#13;
.padder-t-md {&#13;
  padding-top: 20px;&#13;
}&#13;
&#13;
.padder-r-none {&#13;
  padding-right: 0 !important;&#13;
}&#13;
&#13;
.padder-r {&#13;
  padding-right: 15px;&#13;
}&#13;
&#13;
.padder-r-xs {&#13;
  padding-right: 5px;&#13;
}&#13;
&#13;
.padder-r-sm {&#13;
  padding-right: 10px;&#13;
}&#13;
&#13;
.padder-r-lg {&#13;
  padding-right: 30px;&#13;
}&#13;
&#13;
.padder-r-xl {&#13;
  padding-right: 50px&#13;
}&#13;
&#13;
.padder-b-xs {&#13;
  padding-bottom: 5px;&#13;
}&#13;
&#13;
.padder-b-sm {&#13;
  padding-bottom: 10px;&#13;
}&#13;
&#13;
.padder-l-none {&#13;
  padding-left: 0 !important;&#13;
}&#13;
&#13;
.padder-l {&#13;
  padding-left: 15px;&#13;
}&#13;
&#13;
.padder-l-xs {&#13;
  padding-left: 5px;&#13;
}&#13;
&#13;
.padder-l-sm {&#13;
  padding-left: 10px;&#13;
}&#13;
&#13;
.padder-l-md {&#13;
  padding-left: 20px;&#13;
}&#13;
&#13;
.padder-l-lg {&#13;
  padding-left: 30px;&#13;
}&#13;
&#13;
.padder-l-xl {&#13;
  padding-left: 50px;&#13;
}&#13;
&#13;
.m-t-md {&#13;
  margin-top: 15px;&#13;
}&#13;
&#13;
.m-r-xl {&#13;
  margin-right: 30px;&#13;
}&#13;
&#13;
.m-r-md {&#13;
  margin-right: 15px;&#13;
}&#13;
&#13;
.m-b-md {&#13;
  margin-bottom: 15px;&#13;
}&#13;
&#13;
.m-l-md {&#13;
  margin-left: 15px;&#13;
}&#13;
&#13;
.m-l-xl {&#13;
  margin-left: 30px;&#13;
}</css>
        <name>Utilities</name>
        <sys_class_name>sp_css</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-07 01:23:28</sys_created_on>
        <sys_id>54307a4bdb9c2b00961dff78bf96191b</sys_id>
        <sys_name>Utilities</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_css_54307a4bdb9c2b00961dff78bf96191b</sys_update_name>
    </sp_css>
</record_update>
